[Init]
type=sp
map=Elkhorn
Weather=0
StrategicAI=1
StartTime=14:00:00
;CarryOver=1
;CarryOverFrom=PR01-March 7-McCulloch at Leetown (C-Div)
;CarryOverDead=0
;CarryOverCasPct=30

[Rank]
CMDLVL1=2
CMDLVL2=2
CMDLVL3=1
CMDLVL4=1
CMDLVL5=0
CMDLVL6=0 

[Sunrise]
FogNear=0
FogFar=10000
FogColor=0
Length=10
SkyAlpha=0

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=5
SkyAlpha=0

[EndPlayerDie]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
headline=TRAGEDY!
article=EndKilled
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo

[EndMajWin]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
grade=5000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo
;CarryOver=1

[EndWin]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
grade=4500
headline=VICTORY!
article=EndMinorSuccess
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo
;CarryOver=1

[EndTie]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
grade=3000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo

[EndFail]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
grade=2000
headline=DEFEAT!
article=EndMinorFail
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo

[EndMajFail]
screen=EndElkhorn
headpict1=CSA_END_Header_Elkhorn.dds
headpict2=CSA_END_Body_Elkhorn.dds
grade=1000
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=THE BATTLE OF PEA RIDGE
article2=BattleInfo
